div.mod-languages ul {
        margin-left: 120px;
    list-style: none;
}


@media (min-width: 1400px) {
    .container {
        max-width: 1900px;
    }
}

.sp-module:first-child {
    margin-top: 12px;
    padding-left: 25px;
}

.sp-page-title {
  margin-top: 0px;
  margin-bottom: 20px;
  padding: 80px;
  background-repeat: inherit;
  background-position: 100% 100%;
  text-align: center;
}

.sp-page-title h2, .sp-page-title h3 .sp-page-title h1 {
    margin: 0;
    padding: 0;
    color: #fff;
}

.sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li:before, .sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li > a {
    color: #ffffff;
}

.sp-page-title .breadcrumb > .active {
    color: rgb(255 255 255);
}

.sp-module {
  margin-top: 1px;
}

.offcanvas-menu {
    background: #141815;
}
